Template:Poké Lid/styles.css

.LidContainer {
	margin: 10px auto;
	padding: 10px;
	width: 300px;
}

.LidBox {
	background: #FFF;
	padding: 8px;
	display: flex;
	align-items: center;
}

.LidImage {
	text-align: center;
	background: #FFF;
	padding: 5px;
}

.LidLabel {
	border-radius: 10px 0 0 10px;
}

.LidContent {
	border-radius: 0 10px 10px 0;
}

.LidAboutBox {
	background: #FFF;
	padding: 8px;
	margin-top: 5px;
}

.LidGrid {
	display: grid;
	grid-template-columns: 117px 1fr;
	gap: 5px;
}
	
.LidImage {
	grid-row: 1;
	grid-column: 1 / 3;
	position: relative;
}

.LidLink {
	font-size: larger;
	padding-top: 5px;
}

.LidExpand {
	position: absolute;
	bottom: 4px;
	right: 8px;
}